> ## Documentation Index
> Fetch the complete documentation index at: https://docs.openhands.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Load Settings Schema

> Load the schema for settings



## OpenAPI

````yaml /openapi/openhands-cloud.json get /api/v1/settings/agent-schema
openapi: 3.1.0
info:
  title: OpenHands
  description: 'OpenHands: Code Less, Make More'
  version: 0.0.1
servers: []
security: []
paths:
  /api/v1/settings/agent-schema:
    get:
      tags:
        - Settings
      summary: Load Settings Schema
      description: Load the schema for settings
      operationId: load_settings_schema_api_v1_settings_agent_schema_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Load Settings Schema Api V1 Settings Agent Schema Get
      security:
        - APIKeyHeader: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-Access-Token

````